<?PHP include_once('./anema.inc.php'); ?>
<html>
<head>
	<meta http-equiv="Pragma" content="no-cache">
	<meta http-equiv="Cache-Control" content="no-cache">
	<meta http-equiv="Expires" content="0">
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<script language="JavaScript">
	imgGras=new Image(21,21);
	imgGras.src="images/gras.gif";
	imgItalic=new Image(21,21);
	imgItalic.src="images/italic.gif";
	imgUnderline=new Image(21,21);
	imgUnderline.src="images/underline.gif";

	imgGrasSelect=new Image(21,21);
	imgGrasSelect.src="images/gras-select.gif";
	imgItalicSelect=new Image(21,21);
	imgItalicSelect.src="images/italic-select.gif";
	imgUnderlineSelect=new Image(21,21);
	imgUnderlineSelect.src="images/underline-select.gif";
	
	couleurActive=0;
	
	tabCouleur=new Array;
	imgCouleur=new Array;
	imgCouleurSelect=new Array;
	
	for(i=0;i<6;i++){
		imgCouleur[i]=new Image(21,21);
		imgCouleurSelect[i]=new Image(21,21);
	}
	
	imgCouleur[0].src="images/noir";
	imgCouleur[1].src="images/violet";
	imgCouleur[2].src="images/bleu";
	imgCouleur[3].src="images/vert";
	imgCouleur[4].src="images/rouge";
	imgCouleur[5].src="images/orange";
	
	for(i=0;i<6;i++){
		imgCouleurSelect[i].src=imgCouleur[i].src+"-select.gif";
		imgCouleur[i].src+=".gif";
	}
	
	tabCouleur[0]="#000000";
	tabCouleur[1]="#990099";
	tabCouleur[2]="#0000CC";
	tabCouleur[3]="#339933";
	tabCouleur[4]="#CC3333";
	tabCouleur[5]="#CC9900";

	function couleur(i){
		if(i!=couleurActive){
			eval("document.cou"+couleurActive+".src=imgCouleur["+couleurActive+"].src;");
			couleurActive=i;
			eval("document.cou"+couleurActive+".src=imgCouleurSelect["+couleurActive+"].src;");
			parent.saisie.couleur=tabCouleur[couleurActive];
		}
		parent.saisie.document.formulaire.blabla.focus();

	}
	
	function clic(i){
		if(i==0){
			parent.saisie.gras=!parent.saisie.gras;
			if(parent.saisie.gras)document.img0.src=imgGrasSelect.src;			
			else document.img0.src=imgGras.src;
		}
		else if(i==1){
			parent.saisie.italic=!parent.saisie.italic;
			if(parent.saisie.italic)document.img1.src=imgItalicSelect.src;			
			else document.img1.src=imgItalic.src;
		}
		else{
			parent.saisie.underline=!parent.saisie.underline;
			if(parent.saisie.underline)document.img2.src=imgUnderlineSelect.src;			
			else document.img2.src=imgUnderline.src;
		}
		parent.saisie.document.formulaire.blabla.focus();
	}
	</script>
</head>
<body bgcolor="<?PHP echo $color2 ?>" text="#808080" link="#C0C0C0" vlink="#C0C0C0" alink="#FF0000">
<table align="center" width="100%" cellspacing="0" cellpadding="0" border="0">
<tr>
	<td width="20">&nbsp;</td>
	<td width="63">
	<table width="63" cellspacing="0" cellpadding="0" border="0">
	<tr>
	    <td width="21"><a href="javascript:clic(0);" onMouseOver="window.status='Gras';return true;"><img name="img0" src="<?PHP echo HTTP_CHAT?>images/gras.gif" width=21 height=21 border=0 alt=""></a></td>
	    <td width="21"><a href="javascript:clic(1);" onMouseOver="window.status='Italique';return true;"><img name="img1" src="<?PHP echo HTTP_CHAT?>images/italic.gif" width=21 height=21 border=0 alt=""></a></td>
	    <td width="21"><a href="javascript:clic(2);" onMouseOver="window.status='Souligné';return true;"><img name="img2" src="<?PHP echo HTTP_CHAT?>images/underline.gif" width=21 height=21 border=0 alt=""></a></td>
	</tr>
	</table>
	</td>
	<td width="126">
	<table width="126" cellspacing="0" cellpadding="0" border="0">
	<tr>
	    <td width="21"><a href="javascript:couleur(0);" onMouseOver="window.status='Noir';return true;"><img name="cou0" src="<?PHP echo HTTP_CHAT?>images/noir-select.gif" width=21 height=21 border=0 alt=""></a></td>
	    <td width="21"><a href="javascript:couleur(1);" onMouseOver="window.status='Violet';return true;"><img name="cou1" src="<?PHP echo HTTP_CHAT?>images/violet.gif" width=21 height=21 border=0 alt=""></a></td>
	    <td width="21"><a href="javascript:couleur(2);" onMouseOver="window.status='Bleu';return true;"><img name="cou2" src="<?PHP echo HTTP_CHAT?>images/bleu.gif" width=21 height=21 border=0 alt=""></a></td>
	    <td width="21"><a href="javascript:couleur(3);" onMouseOver="window.status='Vert';return true;"><img name="cou3" src="<?PHP echo HTTP_CHAT?>images/vert.gif" width=21 height=21 border=0 alt=""></a></td>
	    <td width="21"><a href="javascript:couleur(4);" onMouseOver="window.status='Rouge';return true;"><img name="cou4" src="<?PHP echo HTTP_CHAT?>images/rouge.gif" width=21 height=21 border=0 alt=""></a></td>
	    <td width="21"><a href="javascript:couleur(5);" onMouseOver="window.status='Orange';return true;"><img name="cou5" src="<?PHP echo HTTP_CHAT?>images/orange.gif" width=21 height=21 border=0 alt=""></a></td>
	</tr>
	</table>
	</td>
    <td align="center"><font face="Arial, Helvetica, sans-serif" color="#FFFFFF"><?PHP echo $st_texte['chat'] ?></font></td>
</tr>
</table>
</body>
</html>
